.tickets {
	background-image: url(../../../../images/tickets/back.jpg) !important;
}

/* 
background-repeat: no-repeat;
background-size: cover;
overflow: hidden;
padding: 80px 0
}

.tickets__top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 40px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end
}

.tickets__top-title {
	font-family: Bebas Neue Cyrillic;
	font-size: 60px;
	font-weight: 400;
	line-height: 100%;
	text-transform: uppercase
}

.tickets__top-link {
	font-weight: 600;
	text-transform: uppercase
}

.tickets__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow: hidden
}

.tickets__info {
	font-weight: 600;
	position: relative;
	text-decoration-line: underline;
	text-transform: uppercase;
	z-index: 1
}

.tickets__cards {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transform: translateZ(0);
	transform: translateZ(0)
}

.tickets__card {
	margin-right: 10px;
	min-height: 620px;
	padding: 16px;
	position: relative;
	width: 446px;
	-ms-flex-negative: 0;
	border-radius: 30px;
	flex-shrink: 0;
	overflow: hidden
}

.tickets__card,
.tickets__card-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.tickets__card-content {
	margin-bottom: auto;
	min-height: 363px
}

.tickets__card-content_other {
	padding-top: 78px
}

.tickets__card:last-child {
	margin-right: 0
}

.tickets__background {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .3)), color-stop(19.63%, rgba(0, 0, 0, .3)), color-stop(33.05%, rgba(0, 0, 0, .4)), color-stop(48.66%, rgba(0, 0, 0, .4)), color-stop(64.87%, rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .9)));
	background: linear-gradient(180deg, rgba(0, 0, 0, .3), rgba(0, 0, 0, .3) 19.63%, rgba(0, 0, 0, .4) 33.05%, rgba(0, 0, 0, .4) 48.66%, rgba(0, 0, 0, .5) 64.87%, rgba(0, 0, 0, .9));
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

.tickets__background-nearest {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .62)), color-stop(19.63%, rgba(0, 0, 0, .5)), color-stop(33.05%, rgba(0, 0, 0, .57)), color-stop(48.66%, rgba(0, 0, 0, .68)), color-stop(64.87%, rgba(0, 0, 0, .84)), to(#000));
	background: linear-gradient(180deg, rgba(0, 0, 0, .62), rgba(0, 0, 0, .5) 19.63%, rgba(0, 0, 0, .57) 33.05%, rgba(0, 0, 0, .68) 48.66%, rgba(0, 0, 0, .84) 64.87%, #000)
}

.tickets__background-image {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1
}

.tickets__card-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	z-index: 1;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 18px;
	margin-bottom: 44px
}

.tickets__card-top_other {
	display: none
}

.tickets__title-logo {
	margin-right: 10px;
	width: 24px
}

.tickets__logos {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: auto;
	position: relative;
	z-index: 1;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform .3s;
	transition: -webkit-transform .3s;
	transition: transform .3s;
	transition: transform .3s, -webkit-transform .3s
}

.tickets__img {
	width: 100%
}

.tickets__logo-left,
.tickets__logo-right {
	max-width: 100px
}

.tickets__img-middle {
	width: 22px
}

.tickets__text {
	position: relative;
	text-align: center;
	z-index: 1
}

.tickets__text_locate {
	opacity: .7
}

.tickets__text_other {
	margin-bottom: 12px
}

.tickets__info-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	z-index: 1;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.tickets__info-box_nearest {
	max-width: 280px
}

.tickets__info-title {
	font-size: 44px;
	font-weight: 400;
	margin-bottom: 5px
}

.tickets__account,
.tickets__info-title {
	font-family: Bebas Neue Cyrillic;
	text-transform: uppercase
}

.tickets__account {
	font-size: 80px;
	margin-top: 10px;
	position: relative;
	z-index: 1
}

.tickets__logo-bet {
	margin-bottom: 6px;
	margin-top: 13px;
	width: 87px
}

.tickets__bet-box {
	position: relative;
	z-index: 1;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.tickets__bet-box,
.tickets__bets {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%
}

.tickets__bets {
	margin-bottom: 6px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.tickets__bet {
	border: 1px solid hsla(0, 0%, 100%, .2);
	border-radius: 100px;
	font-size: 14px;
	font-weight: 500;
	line-height: 120%;
	margin-right: 4px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1
}

.tickets__bet_active {
	background: hsla(0, 0%, 100%, .2);
	border: none
}

.tickets__bet:last-child {
	margin-right: 0
}

.tickets__program-link {
	background: hsla(0, 0%, 100%, .2);
	margin-bottom: 24px
}

.tickets__program-link,
.tickets__purchase-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	z-index: 1;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: 500;
	height: 44px;
	line-height: 120%;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%
}

.tickets__purchase-link {
	background: #fff;
	color: #000
}

.tickets__border {
	border: 1px dashed hsla(0, 0%, 100%, .7);
	height: 1px;
	margin-bottom: 24px;
	position: relative;
	width: 100%;
	z-index: 1
}

.tickets__cards-control {
	display: none
}

*/